PDA

View Full Version : Switching the prototype.js version in ExtJS 3.3.1



dexter86
1 Apr 2011, 2:02 AM
Hi there!

I removed the original version of prototype.js (1.6.0.2) which is shipped with ExtJS 3.3.1 and substitute it with the slightly newer version (1.6.1). I need to do that, because there is a bug related to Ajax calls with firefox in the older prototype version.

Can you tell me, what are the relations between Ext.JS and prototype? And is it dangerous to switch the prototype version? Is it possible, that some things of the ext Framework behave differntly with the newer Version of prototype?

Thanks in advance